Уразливості в PHP

20:01 17.11.2015

Виявлені уразливості безпеки в PHP.

Уразливі версії: PHP 5.3, PHP 5.5, PHP 5.6

DoS в разширенні PHAR.


Leave a Reply

You must be logged in to post a comment.